# Object_InlinedObject
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**String** | **String** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

